@charset "UTF-8";
/* CSS Document */
*, *:before, *:after {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

html, body {
  height: 100%;
}

.tabs {
	width:98%;
	float: left;
	left: 0;
	position: relative;
	text-align: left;
	margin-left: 20px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #d5d1c8;
	margin-bottom:20px;
	
	
	}
.tab {
	width:auto;
	padding-top:10px;
	padding-bottom:10px;
	padding-left:15px;
	padding-right:20px;
	color:#FFF;
	text-align:center;
	border-radius:6px 6px 0px 0px;
	
	
	
	
	
	
	}
.tab1 {
	background-color:#d4534d;
	position:relative;
	float:left;
	margin-bottom:3px;
	margin-right:3px;
	
	}
.tab1:Hover {
	opacity:0.85;
	}	
			
.active {
	background-color:#5e577a;
	}
.visited {
	background-color:#d4534d;
	}	
.tab2 {
	background-color:#d28a79;
	}
.tab2:Hover {
	opacity:0.85;
	}	
.tab3 {
	background-color:#8c5140;
	}
.tab3:Hover {
	opacity:0.85;
	}	
.tab:active {
	width:auto;
	padding-top:10px;
	padding-bottom:10px;
	padding-left:15px;
	padding-right:20px;
	color:#FFF;
	text-align:center;
	background-color:#893257;
	}	
	
